
Figure - Bug #116374
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111050 (New): AF-V2.0-Launcher/SystemUI-桌面管理

【AF】【EVT】【桌面】长按应用图标点击“应用信息”，桌面短暂闪烁后才进入相应的“应用信息”页面
2023-02-20 11:37 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-20

Priority: Normal Due date: 2023-03-03

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303030144

Reproducibility: Every time Fixed Version: 2023-03-03

Test Type: ST Root cause: 与116460相同��由于页面实际经过两次切换，造成了这个问题。改为了一次切换

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、长按应用图标点击“应用信息”

【预期结果】

1、直接进入相应的“应用信息”页面

【实际结果】

1、桌面短暂闪烁后才进入相应的“应用信息”页面

【复现率】

3/3

History

#1 - 2023-02-27 10:59 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW-廖涛

to 廖涛

请帮忙看一下打开setting界面的页面展开逻辑

#2 - 2023-02-28 10:44 - CD FW-廖涛

- Due date set to 2023-03-03

#3 - 2023-03-01 18:50 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#4 - 2023-03-02 15:19 - CD FW 曹覃刚

- Category changed from CD-APP to CD-FW
- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-03

- Root cause set to 与116460相同

由于页面实际经过两次切换，造成了这个问题。改为了一次切换

#5 - 2023-03-03 14:45 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303030144

3.3

验证通过

#6 - 2023-03-03 14:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
